| pandoc | Source code | Contents | Index

Text.Pandoc.Writers.MediaWiki

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` documents to MediaWiki markup. MediaWiki: http://www.mediawiki.org/wiki/MediaWiki
Synopsis

writeMediaWiki :: WriterOptions -> Pandoc -> String

Documentation

writeMediaWiki :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to MediaWiki.
Produced by Haddock version 2.4.2